[
    {
        "Name": "BP_Prop_Corkboard_Large_D",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Prop/BP_Prop_Corkboard_Large_D.BP_Prop_Corkboard_Large_D_C",
        "Category": "World/Items/Deployables/Prop"
    }
]